@charset "UTF-8";

html {
  font-size: 0.466667vw;
}

@media screen and (min-width: 1400px) {
  html {
    font-size: 6.53335px;
  }
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  box-sizing: border-box;
}

.l-footer {
  padding: 0;
}

.pc-footer {
  margin: 0;
}

ul li {
  list-style: none;
}

/*-------------------------
 Content
-------------------------*/
.l-container {
  width: 100%;
  overflow: clip;
}

#feature {
  box-sizing: border-box;
  overflow: clip;
  position: relative;
  /**font-feature-settings: "palt";**/
  font-family: 游ゴシック体,
    游ゴシック Medium,
    Yu Gothic Medium,
    Yu Gothic,
    YuGothic,
    Hiragino Kaku Gothic ProN,
    Meiryo,
    sans-serif;
  font-weight: 500;
  font-style: normal;
  font-weight: 500;
  font-style: normal;
  display: block;
  width: 100%;
  color: #000;
  background-image: url("../img/bg.jpg");
  background-repeat: repeat;
  background-size: 75rem;
  background-position: top;
}

#feature .feature__inner {
  width: 75rem;
  position: relative;
  overflow: clip;
  margin: auto;
}

#feature a {
  transition: all 0.3s ease-in-out;
  display: block;
  transform: none;
  text-decoration: none;
}

#feature a:hover {
  cursor: pointer;
  opacity: .7;
  transition: all 0.3s ease-in-out;
}

#feature img,
svg,
video {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
}

#feature .section {
  background-image: url("../img/bg.jpg");
  background-repeat: repeat;
  background-size: contain;
}

#feature .section__inner {
  width: 100%;
}

#feature .block_area {
  position: relative;
  height: fit-content;
  background: #fff;
}

#feature .sec01 .block_area,
#feature .sec02 .block_area,
#feature .sec03 .block_area,
#feature .sec04 .block_area,
#feature .sec05 .block_area,
#feature .sec06 .block_area {
  padding-bottom: 3rem;
}

#feature .sticky {
  position: sticky;
}

#feature .sec01.sticky,
#feature .sec02.sticky,
#feature .sec03.sticky,
#feature .sec04.sticky,
#feature .sec05.sticky {
  padding-bottom: 13.4rem;
}

#feature .sec06.sticky {
  padding-bottom: 18.5rem;
}

/*-------------------------
 fadeIn
-------------------------*/
#feature .fadeIn {
  opacity: 0;
  transition: all 1s ease-out;
  transition-delay: 0.3s;
}

#feature .fadeIn.active {
  opacity: 1;
}

/*-------------------------
 Text_animation
-------------------------*/
#feature .typing .js-text-list path {
  opacity: 0;
  transition: opacity 0.2s ease, transform 0.2s ease;
}

#feature .typing.active .js-text-list path {
  opacity: 1;
}

#feature .js_text {
  height: 9.5rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  font-size: 4.5rem;
  color: #f293bb;
  font-family: "ff-good-web-pro", sans-serif;
  font-weight: 600;
  font-style: normal;
}

#feature .js_text span:nth-of-type(4) {
  transform: translateY(0.4rem);
}

#feature .js_text .anim__o {
  display: inline-block;
  overflow: hidden;
}

#feature .js_text .anim__ttl {
  display: inline-block;
  transform: translate3d(-1rem, 0, 0);
  opacity: 0;
  transition:
    transform 0.6s cubic-bezier(0, 0.24, 0.194, 1),
    opacity 0.6s cubic-bezier(0, 0.24, 0.194, 1);
  will-change: transform, opacity;
}

#feature .js_text.active .anim__ttl {
  transform: translate3d(0, 0, 0);
  opacity: 1;
}

@media (prefers-reduced-motion: reduce) {
  .js_text .anim__ttl {
    transition: none;
    transform: none;
    opacity: 1;
  }
}

/*-------------------------
 Slider
-------------------------*/
#feature .splide {
  width: 51rem;
  height: fit-content;
  margin: 4rem auto 0;
}

#feature .splide__slide img {
  height: auto;
  width: 100%;
}

#feature .splide__track {
  direction: rtl;
}

/*-------------------------
 Movie
-------------------------*/
#feature .movie_area {
  width: 214rem;
  height: fit-content;
  margin: 0 auto;
  padding-top: 6.2rem;
  position: relative;
}

#feature .movie_area .sound-btn {
  background: url(../img/sound_on.svg);
  background-repeat: no-repeat;
  position: absolute;
  bottom: 1.4rem;
  right: 26rem;
  width: 3.5rem;
  height: 3.5rem;
  z-index: 10;
}

#feature .movie_area .sound-btn.on {
  background: url(../img/sound_off.svg);
  background-repeat: no-repeat;
  position: absolute;
  bottom: 1.4rem;
  right: 26rem;
  width: 3.5rem;
  height: 3.5rem;
}

#feature .movie_area .movie {
  display: flex;
  margin: 3.5rem auto 0;
  justify-content: center;
}

#feature .movie_area .movie .main-movie {
  width: 25.7% !important;
}

#feature .movie_area video{
  filter: drop-shadow(0px 0px #000);
}

/*-------------------------
 lead
-------------------------*/
#feature .lead {
  margin: 6.7rem auto 0;
  padding-bottom: 11.3rem;
  font-size: 2.4rem;
  letter-spacing: -0.02em;
  line-height: 2.166;
  text-align: center;
  position: relative;
}

#feature .lead p {
  margin-top: 0.7rem;
  margin-left: 1.2rem;
}

#feature .lead p span.space {
  margin-left: -0.5rem;
  letter-spacing: 0.05em;
}

#feature .lead p span.s_space {
  margin-left: 1.2rem;
}

/*-------------------------
 item_top
-------------------------*/
#feature .item_ttl {
  width: 48.66348rem;
  margin: 3rem auto 0;
  padding-top: 2rem;
}

#feature .sec02 .item_ttl,
#feature .sec03 .item_ttl,
#feature .sec04 .item_ttl,
#feature .sec05 .item_ttl,
#feature .sec06 .item_ttl {}

#feature .item_flex {
  display: flex;
  background: #fff;
  justify-content: center;
  align-items: center;
  margin-left: -1rem;
  gap: 0.8rem;
}

#feature .sec02 .item_flex {
  margin-top: 0;
  margin-left: -1rem;
}

#feature .sec04 .item_flex {
  display: flex;
  background: #fff;
  justify-content: center;
  align-items: baseline;
  gap: 3.5rem;
  margin-top: 0.5rem;
}

#feature .item_img {
  width: 19.5rem;
}

#feature .sec02 .item_img {
  width: 19.5rem;
  margin-top: 0.5rem;
  transform: translateX(2rem);
}

#feature .sec03 .item_img {
  width: 19.5rem;
  margin-top: 0.4rem;
  transform: translateX(2rem);
}

#feature .sec04 .item_flex__1 .item_img {
  width: 16.8rem;
  margin: auto;
  transform: translateX(0.3rem);
}

#feature .sec04 .item_flex__2 .item_img {
  width: 15.9rem;
  margin: 0.5rem auto 0 3.4rem;
  transform: translateY(-0.5rem);
}

#feature .sec05 .item_img {
  width: 19.5rem;
  margin-top: 0.5rem;
  transform: translateX(2rem);
}

#feature .sec06 .item_img {
  width: 19.5rem;
  margin-top: 0.4rem;
  transform: translateX(-0.5rem);
}

#feature .item_detail {
  text-align: center;
  color: #f293bb;
  position: relative;
  z-index: 20;
}

#feature .sec04 .item_detail {
  transform: translateX(0.4rem);
}

#feature .sec01 .item_detail p:nth-of-type(1) {
  margin-top: 1rem;
  font-size: 1.5rem;
  letter-spacing: 0.01em;
  font-family: "dnp-shuei-gothic-gin-std", sans-serif;
  font-weight: 600;
  font-style: normal;
}

#feature .sec02 .item_detail p:nth-of-type(1) {
  margin-top: 1.4rem;
  font-size: 1.5rem;
  letter-spacing: 0.01em;
  font-family: "dnp-shuei-gothic-gin-std", sans-serif;
  font-weight: 600;
  font-style: normal;
}

#feature .sec03 .item_detail p:nth-of-type(1) {
  margin-top: 1.5rem;
  font-size: 1.5rem;
  letter-spacing: 0.06em;
  font-family: "dnp-shuei-gothic-gin-std", sans-serif;
  font-weight: 600;
  font-style: normal;
}

#feature .sec04 .item_detail p:nth-of-type(1) {
  margin-top: 0.7rem;
  font-size: 1.5rem;
  letter-spacing: -0.02em;
  font-family: "dnp-shuei-gothic-gin-std", sans-serif;
  font-weight: 600;
  font-style: normal;
}

#feature .sec05 .item_detail p:nth-of-type(1) {
  margin-top: -0.2rem;
  font-size: 1.5rem;
  line-height: 1.6;
  letter-spacing: 0;
  font-family: "dnp-shuei-gothic-gin-std", sans-serif;
  font-weight: 600;
  font-style: normal;
}

#feature .sec06 .item_detail p:nth-of-type(1) {
  margin-top: 1.5rem;
  font-size: 1.5rem;
  letter-spacing: 0.01em;
  font-family: "dnp-shuei-gothic-gin-std", sans-serif;
  font-weight: 600;
  font-style: normal;
}

#feature .item_detail p:nth-of-type(2) {
  margin: 0;
  font-size: 3.8rem;
  letter-spacing: 0.06rem;
  font-family: "ff-good-web-pro", sans-serif;
  font-weight: 600;
  font-style: normal;
}

#feature .sec04 .item_detail p:nth-of-type(2) {
  margin: 1rem 0 0 -0.3rem;
  font-size: 3.2rem;
  letter-spacing: -0.008em;
  line-height: 1.2;
  font-family: "ff-good-web-pro", sans-serif;
  font-weight: 600;
  font-style: normal;
}

#feature .sec05 .item_detail p:nth-of-type(2) {
  margin-top: 0;
  font-size: 3.8rem;
  letter-spacing: 0.06rem;
  line-height: 1.25;
  font-family: "ff-good-web-pro", sans-serif;
  font-weight: 600;
  font-style: normal;
}

#feature .item_detail p:nth-of-type(3) {
  margin-top: 1.2rem;
  font-size: 2rem;
  letter-spacing: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}

#feature .sec04 .item_detail p:nth-of-type(3) {
  margin-top: 1.4rem;
  font-size: 2rem;
  letter-spacing: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}

#feature .sec05 .item_detail p:nth-of-type(3) {
  margin-top: 2rem;
}


#feature .sec06 .item_detail p:nth-of-type(3) {
  margin-top: 1rem;
  font-size: 2rem;
  letter-spacing: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}

#feature .item_detail p:nth-of-type(3) span.en {
  font-size: 1.6rem;
  font-family: "kozuka-gothic-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
}

#feature .item_detail p:nth-of-type(3) span.buy {
  width: 4rem;
  margin: 0 0 0.5rem 0.3rem;
}

#feature .sec04 .item_flex__1 .item_detail p:nth-of-type(3) {
  margin: 1.9rem 0 0 -0.4rem;
}

#feature .sec04 .item_flex__2 .item_detail p:nth-of-type(3) {
  margin: 1.5rem 0 0 0.5rem;
}

#feature .item_detail p:nth-of-type(4) {
  font-size: 1.4rem;
  display: flex;
  align-items: center;
  margin: 0.2rem 0 0 0;
  justify-content: center;
  font-family: "poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}

#feature .sec05 .item_detail p:nth-of-type(4) {
  margin-top: 0.5rem;
}

/*-------------------------
 item_cordinate
-------------------------*/
#feature .item_outfit {
  position: relative;
}

#feature .item_cordinate__ttl {
  width: 1.67207rem;
  position: absolute;
  top: -6.5rem;
  right: 1.7rem;
}

#feature .sec02 .item_cordinate__ttl {
  top: -5.5rem;
}

#feature .sec03 .item_cordinate__ttl {
  top: -3.5rem;
}

#feature .sec04 .item_cordinate__ttl {
  top: -5.5rem;
}

#feature .sec05 .item_cordinate__ttl {
  top: -4rem;
}

#feature .sec06 .item_cordinate__ttl {
  top: -4.5rem;
}

#feature .item_block {
  position: relative;
  width: fit-content;
}

/*-------------------------
 Item_cordinate__style_01
-------------------------*/
#feature .sec01 .item_outfit__flex .item_block:nth-of-type(1) figure {
  width: 27.5rem;
  margin: 11rem 0 0 12.3rem;
  height: fit-content;
}

#feature .sec01 .item_outfit__flex .item_block:nth-of-type(2) figure {
  width: 25.2rem;
  height: fit-content;
}

#feature .sec01 .item_outfit__flex .item_block:nth-of-type(2) {
  margin: -61rem 8rem 0 auto;
}

#feature .typing_item01_1 {
  width: 5.60454rem;
  position: absolute;
  top: 33.2rem;
  left: 10.6rem;
}

#feature .typing_item01_2 {
  width: 3.9018rem;
  position: absolute;
  top: 53.3rem;
  right: -4.4rem;
}

#feature .typing_item01_txt {
  width: 52.7235rem;
  margin: 7.7rem 0 0 10.5rem;
}

#feature .item01_1__txt {
  width: fit-content;
  margin: 6.1rem 0 0 5rem;
  font-size: 1.6rem;
  line-height: 1.6875;
  letter-spacing: 0.05em;
  font-family: "poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}

/*-------------------------
 Item_cordinate__style_02
-------------------------*/
#feature .sec02 .item_outfit__flex .item_block:nth-of-type(1) figure {
  width: 22.8rem;
  height: fit-content;
  margin-left: 1.8rem;
  position: relative;
  z-index: 10;
}

#feature .sec02 .item_outfit__flex .item_block:nth-of-type(2) figure {
  width: 31.8rem;
  height: fit-content;
}

#feature .sec02 .item_outfit__flex .item_block:nth-of-type(1) {
  margin: 10.2rem 4.5rem 0 auto;
}

#feature .sec02 .item_outfit__flex .item_block:nth-of-type(2) {
  margin: -76.5rem 0 0 7.7rem;
}

#feature .typing_item02_1 {
  width: 8.19372rem;
  position: absolute;
  top: 45.5rem;
  right: -0.8rem;
}

#feature .typing_item02_2 {
  width: 4.39707rem;
  position: absolute;
  top: 39.4rem;
  left: 0.7rem;
}

#feature .typing_item02_txt {
  width: 48.2235rem;
  margin: 4.5rem auto 0 12.5rem;
}

#feature .item02_1__txt {
  width: fit-content;
  margin: 13.5rem 1.5rem 0 0;
  font-size: 1.6rem;
  line-height: 1.6875;
  letter-spacing: 0.05em;
  font-family: "poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
  text-align: right;
}

/*-------------------------
 Item_cordinate__style_03
-------------------------*/
#feature .sec03 .item_outfit__flex .item_block:nth-of-type(1) figure {
  width: 26.3rem;
  margin: 8.1rem 0 0 7.3rem;
  height: fit-content;
}

#feature .sec03 .item_outfit__flex .item_block:nth-of-type(2) figure {
  width: 33.5rem;
  height: fit-content;
}

#feature .sec03 .item_outfit__flex .item_block:nth-of-type(2) {
  margin: -67.4rem 4.5rem 0 auto;
}

#feature .typing_item03_1 {
  width: 4.1rem;
  position: absolute;
  top: 13.2rem;
  left: 6.7rem;
}

#feature .typing_item03_2 {
  width: 10.9791rem;
  position: absolute;
  top: 5.3rem;
  right: -0.6rem;
}

#feature .typing_item03_txt {
  width: 49.22359rem;
  margin: 9.2rem 0 0 12rem;
}

#feature .item03_1__txt {
  width: fit-content;
  margin: 10.4rem 0 0 5rem;
  font-size: 1.6rem;
  line-height: 1.6875;
  letter-spacing: 0.05em;
  font-family: "poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}

/*-------------------------
 Item_cordinate__style_04
-------------------------*/
#feature .sec04 .item_outfit__flex .item_block:nth-of-type(1) figure {
  width: 22.3rem;
  margin: 10rem 14rem 0 auto;
  height: fit-content;
}

#feature .sec04 .item_outfit__flex .item_block:nth-of-type(2) figure {
  width: 31rem;
  height: fit-content;
}

#feature .sec04 .item_outfit__flex .item_block:nth-of-type(1) {
  margin: 0 -4.5rem 0 auto;
}

#feature .sec04 .item_outfit__flex .item_block:nth-of-type(2) {
  margin: -70.5rem 0 0 7.4rem;
}

#feature .typing_item04_1 {
  width: 5.34341rem;
  position: absolute;
  top: 7.5rem;
  left: -1.8rem;
}

#feature .typing_item04_2 {
  width: 6.68007rem;
  position: absolute;
  top: 13.8rem;
  left: -4.4rem;
}

#feature .typing_item04_txt {
  width: 51.2234rem;
  margin: 5.7rem 0 0 11rem;
}

#feature .item04_1__txt {
  width: fit-content;
  margin: 5rem 0 0 2.1rem;
  font-size: 1.6rem;
  line-height: 1.6875;
  letter-spacing: 0.05em;
  font-family: "poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
  text-align: right;
}

/*-------------------------
 Item_cordinate__style_05
-------------------------*/
#feature .sec05 .item_outfit__flex .item_block:nth-of-type(1) figure {
  width: 34.5rem;
  margin: 9rem 0 0 3.9rem;
  height: fit-content;
}

#feature .sec05 .item_outfit__flex .item_block:nth-of-type(2) figure {
  width: 28.2rem;
  height: fit-content;
}

#feature .sec05 .item_outfit__flex .item_block:nth-of-type(2) {
  margin: -65rem 5.8rem 0 auto;
}

#feature .typing_item05_1 {
  width: 4.9rem;
  position: absolute;
  top: 15.3rem;
  left: 13.8rem;
}

#feature .typing_item05_2 {
  width: 6.34736rem;
  position: absolute;
  top: 35.3rem;
  right: -2.5rem;
}

#feature .typing_item05_txt {
  width: 50.72349rem;
  margin: 8.4rem 0 0 11.7rem;
}

#feature .item05_1__txt {
  width: fit-content;
  margin: 7.5rem 0 0 6.5rem;
  font-size: 1.6rem;
  line-height: 1.6875;
  letter-spacing: 0.05em;
  font-family: "poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}

/*-------------------------
 Item_cordinate__style_06
-------------------------*/
#feature .sec06 .item_outfit__flex .item_block:nth-of-type(1) figure {
  width: 24rem;
  height: fit-content;
  margin-left: 3rem;
  position: relative;
  z-index: 10;
}

#feature .sec06 .item_outfit__flex .item_block:nth-of-type(2) figure {
  width: 40.2rem;
  height: fit-content;
}

#feature .sec06 .item_outfit__flex .item_block:nth-of-type(1) {
  margin: 9rem -12.2rem 0 auto;
}

#feature .sec06 .item_outfit__flex .item_block:nth-of-type(2) {
  margin: -70rem 0 0 1.8rem;
}

#feature .typing_item06_1 {
  width: 5.26627rem;
  position: absolute;
  top: 14.7rem;
  right: 38.5rem;
}

#feature .typing_item06_2 {
  width: 3.43986rem;
  position: absolute;
  top: 45.1rem;
  left: 9.5rem;
}

#feature .typing_item06_txt {
  width: 55.87349rem;
  margin: 5.2rem auto 0 8.8rem;
}

#feature .item06_1__txt {
  width: fit-content;
  margin: 12.7rem 17.3rem 0 0;
  font-size: 1.6rem;
  line-height: 1.6875;
  letter-spacing: 0.05em;
  font-family: "poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
  text-align: right;
}

/*-------------------------
 section_bottom
-------------------------*/
#feature .btn {
  width: 28.43145rem;
  margin: 19.5rem auto 0;
}

#feature .staff p:nth-of-type(1) {
  margin-top: 11.2rem;
  font-size: 3.2rem;
  text-align: center;
  font-family: "ff-good-web-pro", sans-serif;
  font-weight: 700;
  font-style: normal;
}

#feature .staff p:nth-of-type(2) {
  margin-top: 2.2rem;
  font-size: 2.2rem;
  letter-spacing: 0.01em;
  line-height: 1.818;
  text-align: center;
  font-family: "poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}

/*-------------------------
 credit
-------------------------*/
#feature .credit-inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 0 2.2rem;
  margin: 5.5rem auto 0;
}

#feature .credit-inner a {
  font-size: 2rem;
  letter-spacing: 0.02em;
  line-height: 1.88;
  text-align: center;
  color: #222222;
  font-family: "poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}

#feature .credit01 .credit-inner {
  width: 41rem;
}

#feature .credit03 .credit-inner {
  width: 63rem;
}

#feature .credit04 .credit-inner {
  width: 63rem;
}

#feature .credit05 .credit-inner {
  width: 61rem;
}

#feature .credit05 .credit-inner li:nth-of-type(4) {
  margin: 0 10rem;
}
